<IfModule rpas_module>
	RPAS_Enable		On
	RPAS_SetHostName	Off
	RPAS_SetHTTPS		On
	RPAS_SetPort		Off
#	RPAS_Header_Hostname	"X-Forwarded-Host"
#	RPAS_Header_HTTPS	"X-Forwarded-Proto"
#	RPAS_Header_HTTPS_Bool	Off
#	RPAS_Header_Port	"X-Forwarded-Port"
</IfModule>
